## ipython01x 0.13.2

=== debian/changelog ===
ipython01x (0.13.2-1~nd12.10+1+nd13.04+1) raring; urgency=low

  * Backported for raring.

 -- NeuroDebian Maintainers <team@neuro.debian.net>  Sun, 28 Apr 2013 14:30:50 -0400

ipython01x (0.13.2-1~nd12.10+1) quantal; urgency=low

  * Backported for quantal.
  * Used following sed expression to modify debian/control: -e
    's/\(^Depends:\) */\1 neurodebian-popularity-contest, /g' -e
    's/^Maintainer:.*$/Maintainer: NeuroDebian Maintainers
    <team@neuro.debian.net>\nX-Original-&/'.

 -- NeuroDebian Maintainers <team@neuro.debian.net>  Thu, 11 Apr 2013 11:06:34 -0400

ipython01x (0.13.2-1) neurodebian; urgency=low

  * Recent bugfix release
  * Do not even ship .egg-info which might conflict with the official
    package

 -- Yaroslav Halchenko <debian@onerussian.com>  Mon, 08 Apr 2013 22:05:31 -0400

ipython01x (0.13.1-1) neurodebian; urgency=low

  * The latest bugfix release

 -- Yaroslav Halchenko <debian@onerussian.com>  Mon, 19 Nov 2012 11:53:07 -0500

ipython01x (0.13.1~git33-gcfc5692-2) unstable; urgency=low

  * Workaround for limitations of dh_python2 on squeeze:
    - adopt changes in "upstream" ipython package to ship
      parallel (now required for ipython notebook) within
      ipython01x package.  ipython01x-parallel is a transitional
      package now
    - ship qtconsole also inside ipython01x package with
      ipython01x-qtconsole being just a dummy transitional package.
  * Also created a dummy ipython01x-notebook package so people could
    easily find notebook functionality.

 -- Yaroslav Halchenko <debian@onerussian.com>  Thu, 30 Aug 2012 12:45:01 -0400

ipython01x (0.13.1~git33-gcfc5692-1) unstable; urgency=low

  * Snapshot of 0.13.1 bugfix branch

 -- Yaroslav Halchenko <debian@onerussian.com>  Mon, 27 Aug 2012 12:52:14 -0400

ipython01x (0.13-1) UNRELEASED; urgency=low

  * 0.13 release non-official Debian package

 -- Yaroslav Halchenko <debian@onerussian.com>  Fri, 13 Jul 2012 21:55:15 -0400

ipython01x (0.12.1-1) neurodebian; urgency=low

  * 0.12.1 release non-official Debian package

 -- Yaroslav Halchenko <debian@onerussian.com>  Mon, 30 Apr 2012 09:34:37 -0400

ipython01x (0.12-1) neurodebian; urgency=low

  * 0.12 release non-official Debian package

 -- Yaroslav Halchenko <debian@onerussian.com>  Tue, 20 Dec 2011 10:05:38 -0500

ipython01x (0.11+git1399-g2c683b7-1) neurodebian; urgency=low

  * 0.12 release candidate 1

 -- Yaroslav Halchenko <debian@onerussian.com>  Wed, 14 Dec 2011 23:21:25 -0500

ipython01x (0.11+git917-gbaf566f-1) neurodebian; urgency=low

  * Fresh upstream snapshot

 -- Yaroslav Halchenko <debian@onerussian.com>  Fri, 04 Nov 2011 14:03:20 -0400

ipython01x (0.11+git915-gc3d885f-1) neurodebian; urgency=low

  * Fresh upstream snapshot

 -- Yaroslav Halchenko <debian@onerussian.com>  Thu, 03 Nov 2011 22:18:00 -0400

ipython01x (0.11+git511-g039e00a-1) neurodebian; urgency=low

  * Custom build of current GIT master to make this unreleased version
    available without conflicting with system-wide available ipython

 -- Yaroslav Halchenko <debian@onerussian.com>  Thu, 29 Sep 2011 16:51:59 -0400

ipython (0.11-1) experimental; urgency=low

  * New upstream release
  * install all upstream manpages
  * debian/copyright: refer to LGPL-2.1 instead of LGPL symlink
  * install .desktop files for ipython and ipython-qtconsole
    - override desktop-command-not-in-package lintian warning for -qtconsole
      the command is in ipython package on which -qtconsole depends
  * debian/control: update homepage

 -- Julian Taylor <jtaylor.debian@googlemail.com>  Sun, 31 Jul 2011 21:14:03 +0200

ipython (0.11~rc4-1) experimental; urgency=low

  * New upstream release candidate
  * update patch for debian specific error messages

 -- Julian Taylor <jtaylor.debian@googlemail.com>  Tue, 19 Jul 2011 12:15:23 +0200

ipython (0.11~rc3-1) experimental; urgency=low

  * New upstream release candidate
  * fix some DEP5 syntax errors
  * remove upstreamed testsuite-fix patch
  * delete disabled obsolete patches 03, 04, 06
  * move parallel binaries from ipython to ipython-parallel
  * remove obsolete manpages debian/ipythonx.1 and debian/ipython-wx.1
  * install parallel manpages only in -parallel package

 -- Julian Taylor <jtaylor.debian@googlemail.com>  Sun, 17 Jul 2011 16:09:01 +0200

ipython (0.11~rc1-1) experimental; urgency=low

  * New upstream release candidate
  * change to source format 3.0 (quilt)
  * run testsuite during build
  * add clean target
  * build-depends:
    - matplotlib, pymongo, xauth, xvfb and qt4 for tests
    - graphviz, sphinx for docs
  * add dependencies and don't install embedded copy:
    - python-argparse(Closes: #555348)
    - python-configobj (Closes: #555339)
    - python-simplegeneric
    - python-decorator
    - python-pyparsing
    - pexpect
  * update patches
    - disabled obsolete patches 03, 04 and 06
    - refresh default background color patch 07
    - add patch to fix testsuite
    - add patch to improve error message on missing ipython-qtconsole
  * change to compat 7
  * split out -parallel package
  * split out -qtconsole package
  * split out -doc package
  * improve dependencies for each package
  * add doc-base control file
  * fix the ipythonX.Y startup scripts

 -- Julian Taylor <jtaylor.debian@googlemail.com>  Tue, 10 May 2011 16:18:45 +0200

ipython (0.10.2-1) unstable; urgency=low

  * new upstream release. Closes: #622643
  * added Julian Taylor <jtaylor.debian@googlemail.com> to uploaders
  * removed Bernd Zeimetz <bzed@debian.org> from uploaders
    thank you for your work
  * Use environment python interpreter. Closes: #547003
  * wrap-and-sort debian/
  * update standard to 3.9.2. no changes needed
  * set default colorscheme to LightBG. LP: #241535
  * converted copyright to DEP5
  * control: removed python:Breaks

 -- Julian Taylor <jtaylor.debian@googlemail.com>  Thu, 21 Apr 2011 14:54:20 +0200

ipython (0.10.1-1) unstable; urgency=low

  * New upstream release.

